<div class="container">
    <div class="col-md-6">
        <h1> {{this.name}}</h1>
        <ul class="list-group list-group-flush">
            <li class="list-group-item" *ngFor="let ingredient of ingredients">
                {{ingredient.amount}} <span *ngIf="displayMeasureIngredient(ingredient)">{{ingredient.measure}}</span>
                {{ingredient.name}}
            </li>
        </ul>
    </div>
</div>